/* Class = "NSTextFieldCell"; title = "It looks like you changed your password on another device. Sign in and we can get sync going again."; ObjectID = "0oY-cH-RgY"; */
"0oY-cH-RgY.title" = "Näyttää siltä, että olet vaihtanut salasanan toisella laitteellasi. Sinun täytyy kirjautua sisään uudelleen.";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "54O-Q4-1c2"; */
"54O-Q4-1c2.title" = "Lisätietoja";

/* Class = "NSTextFieldCell"; title = "Details"; ObjectID = "BH2-RG-8sS"; */
"BH2-RG-8sS.title" = "Lisätietoja";

/* Class = "NSButtonCell"; title = "Help"; ObjectID = "k5n-lV-sdt"; */
"k5n-lV-sdt.title" = "Apu";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "kBq-Z4-JSK"; */
"kBq-Z4-JSK.title" = "Synkronoi nyt";

/* Class = "NSTextFieldCell"; title = "Hm, we're having trouble syncing right now. This is temporary, and we'll try again automatically in a little while."; ObjectID = "Ll5-4x-44W"; */
"Ll5-4x-44W.title" = "Hm, meillä on vaikeuksia synkronoida juuri nyt. Tämä on tilapäistä, ja yritämme uudelleen automaattisesti hetken kuluttua.";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "lsq-A6-POU"; */
"lsq-A6-POU.title" = "Kirjaudu sisään";

/* Class = "NSButtonCell"; title = "Help"; ObjectID = "MVR-DR-0gc"; */
"MVR-DR-0gc.title" = "Apu";

/* Class = "NSTextFieldCell"; title = "As soon as an Internet connection is available we'll start syncing again."; ObjectID = "Tje-e4-AOR"; */
"Tje-e4-AOR.title" = "Heti kun internetyhteys on taas käytettävissä, aloitamme synkronoinnin uudelleen.";

/* Class = "NSTextFieldCell"; title = "Sorry about this, but something unexpected happened while syncing. Please contact our support team for help."; ObjectID = "UDY-wh-epg"; */
"UDY-wh-epg.title" = "Valitettavasti jotain odottamatonta tapahtui synkronoinnin aikana. Ota yhteyttä asiakaspalveluumme.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vHP-e5-7Xv"; */
"vHP-e5-7Xv.title" = "Peruuta";

/* Class = "NSTextFieldCell"; title = "Your account contains encrypted journals, but the master encryption key has not yet been configured."; ObjectID = "xsi-2y-gm2"; */
"xsi-2y-gm2.title" = "Tilissäsi on salattuja lehtiä, mutta pääsalasanan salausavainta ei ole vielä määritetty.";

/* Class = "NSButtonCell"; title = "Enter Encryption Key"; ObjectID = "YHl-ch-dyx"; */
"YHl-ch-dyx.title" = "Syötä salausavain";

/* Class = "NSTextFieldCell"; title = "Offline"; ObjectID = "yud-XD-HXr"; */
"yud-XD-HXr.title" = "Poissa";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "zus-TF-NG6"; */
"zus-TF-NG6.title" = "Synkronoi nyt";

